## nmo:MailAccount nmo:MailAccount |

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource
            nie:InformationElement
            ╰── nmo:MailAccount

## Properties

### The `“nmo:signature”` property

    “nmo:signature”          http://www.w3.org/2001/XMLSchema#string

Number of possible elements per resource (Cardinality): 1

### The `“nmo:fromAddress”` property

    “nmo:fromAddress”          nco:EmailAddress

From address of an account

Number of possible elements per resource (Cardinality): 1

### The `“nmo:accountDisplayName”` property

    “nmo:accountDisplayName”          http://www.w3.org/2001/XMLSchema#string

Number of possible elements per resource (Cardinality): 1

### The `“nmo:accountName”` property

    “nmo:accountName”          http://www.w3.org/2001/XMLSchema#string

Number of possible elements per resource (Cardinality): 1